.footer .top-row.dnd-section {
  padding-top: 0;
  padding-bottom: 0;
}
.footer .top-row .social-item {
  display: inline-flex;
}
.footer .top-row .social-item a:hover,
.footer .top-row .social-item a:hover svg {
  color: #E1B600;
  fill: #E1B600;
}
.footer .bottom-row.dnd-section {
  padding-top: 48px;
  padding-bottom: 48px;
  text-align: center;
  color: #808080;
  font-size: 16px;
}
.footer .copyright-text * {
  text-align: center;
  color: #808080;
  font-size: 16px;
}
.footer .bottom-row.dnd-section .inner-wrapper {
  width: 100%;
}
.footer .top-row {
  border-top: 1px solid #333333;
  border-bottom: 1px solid #333333;
}
.hs-item-has-children > a[href="javascript:;"]{
    cursor: default;
    text-decoration: none;
}

/* .footer.lang-pt .logo-menu-prt {
  display: flex;
  gap: 100px;
  justify-content: space-between;
  padding-top: 50px;
  flex-wrap: wrap;
}
.footer.lang-es .top-row .footer-menu ul,
.footer.lang-pt .top-row .footer-menu ul {
  column-gap: 30px;
}
.footer.lang-es .top-row .logo-content,
.footer.lang-pt .top-row .logo-content {
  width: calc(30% - 100px);
}
.footer.lang-es .top-row .footer-menu,
.footer.lang-pt .top-row .footer-menu {
  width: 70%;
}
.footer.lang-en .top-row .logo-content > span img,
.footer.lang-es .top-row .logo-content > span img,
.footer.lang-pt .top-row .logo-content > span img {
  max-width: 194px;
} */
.footer .top-row .inner-wrapper {
  display: flex;
  gap: 16px;
  width: 100%;
  flex-wrap: wrap;
}
/* .footer .hs-menu-item.hs-menu-depth-1 *,
.footer .logo-content * {
font-size: 14px;
line-height: 24px;
} */
.footer .logo-content a {
  display: inline-flex !important;
}
.footer .logo-content * {
  line-height: 1 !important;
}
.footer .bottom-row *,
.footer .bottom-row * a {
  color: #666666;
  text-decoration: none;
  margin-bottom: 0;
}
.footer .bottom-row ul {
  gap: 10px;
}
.footer .top-row .logo-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
}
.footer .top-row .footer-menu {
  flex: 1 1 0%;
}
.footer .top-row .footer-menu ul li.hs-menu-item.hs-menu-depth-1 {
  margin:0;
}
.footer .top-row .footer-menu ul li.hs-menu-item.hs-menu-depth-1 ul {
  margin: 0;
  display: block !important;
  flex-direction: column;
  gap: 16px;
}
.footer .top-row .footer-menu ul {
  column-gap: 16px;
  flex-wrap: wrap;
  justify-content: space-around;
  flex: 1 1 0%;
}
.footer .top-row .footer-menu ul.hs-menu-children-wrapper li.hs-menu-item:not(:last-child) {
  margin-bottom: 24px;
  padding: 0;
}
.footer .top-row .footer-menu ul.hs-menu-children-wrapper .hs-menu-item {
  font-size: 14px;
  display: flex;
  align-items: center;
  margin-bottom: 24px;
}
.footer .top-row .footer-menu ul.hs-menu-children-wrapper .hs-menu-item:last-child {
  margin-bottom: 0;
}
.footer .top-row .footer-menu ul.hs-menu-children-wrapper .hs-menu-item::before {
  content: "";
  display: inline-block;
  flex-shrink: 0;
  width: 8px;
  height: 8px;
  background-color: #E1B600;
  transform: rotate(45deg);
  margin-right: 12px;
}
.footer .top-row .right-side-prt .avr-txt {
  font-size: 14px;
  display: inline-flex;
  align-items: center;
  color: #464c58;
  line-height: 1.4;
}
.footer .top-row .right-side-prt a .avr-txt {
  text-decoration: underline;
}
.footer .top-row .right-side-prt .avrns {
  margin-top: 24px;
  display: inline-flex;
  gap: 24px;
  align-items: flex-end;
}
.footer .top-row .right-side-prt .avrns .avrns-item{
  display: inline-flex !important;
  gap: 8px;
  align-items: center;
}
.footer .top-row .right-side-prt .avrns .avrns-item span.img {
  display: inline-flex;
}
.footer .top-row .right-side-prt .avrns .avrns-item > a , .footer .top-row .right-side-prt .prtnr-img > a{
  text-decoration: none;
  display: inline-flex !important;
  gap: 8px;
  align-items: center;
}
.footer .top-row .right-side-prt {
  align-self: center;
}
.footer .top-row .footer-menu ul a {
  text-decoration: none;
}
.footer .top-row .footer-menu li.hs-menu-item.hs-menu-depth-1 > a {
  margin-bottom: 28px;
  display: block;
  color: #ffffff;
  font-size: 18px;
}
.footer .top-row .prtnr-img-wrapper {
  display: flex;
  gap: 32px;
  /*   justify-content: space-between; */
  flex-wrap: wrap;
  align-items: center;
  margin-top: 16px;
}
.footer .top-row .prtnr-img-wrapper .prtnr-img, .footer .top-row .prtnr-img-wrapper .prtnr-img a {
  display: inline-flex !important;
}
.footer .logo-content h1,
.footer .logo-content h2,
.footer .logo-content h3,
.footer .logo-content h4,
.footer .logo-content h5,
.footer .logo-content h6{
  color: #fff;
}
.footer .logo-content h1,
.footer .logo-content h2,
.footer .logo-content h3,
.footer .logo-content h4,
.footer .logo-content h5,
.footer .logo-content h6,
.footer .top-row .footer-menu li.hs-menu-item.hs-menu-depth-1 > a {
  font-weight: 600;
  text-transform: capitalize;
  font-family: Teko;
  font-size: 18px;
}
.footer .logo-menu-prt {
  display: flex;
  align-items: center;
  gap: 32px;
  justify-content: space-between;
  padding-top: 24px;
  padding-bottom: 56px;
  width: 100%;
  flex-wrap: wrap;
}
.footer .top-row .footer-menu li.hs-menu-item.hs-menu-depth-2 > a {
  margin: 0;
  color: #fff;
}
.footer .top-row .social-links {
  display: flex;
  align-items: center;
  gap: 32px;
  flex-wrap: wrap;
}
.footer .top-row .social-links svg {
  height: 36px;        /* Set a consistent height for all icons */
  width: auto;
  fill: #fff;
  display: block;
}
/*
.footer .ns-ltr-frm-scsn{
  max-width: 276px;
 margin-bottom: 48px;
}
.footer .ns-ltr-frm{

 margin-bottom: 16px;
}
.footer .ns-ltr-frm-scsn .hding-on-form{
  color: #666666;
  font-family: Teko;
    font-size: 24px;
    font-weight: 600;
    text-transform: capitalize;
  text-box-trim: trim-both;
    text-box-edge: cap alphabetic;
    display: inline-block !important;
  margin-bottom: 32px;
}
.footer .ns-ltr-frm form{
padding: 0;
    background: transparent;
}
.footer .ns-ltr-frm form input[type=text], .footer .ns-ltr-frm form input[type=email]{
 color: #d7d7d7;
    font-size: 16px;
    font-family: 'Source Sans 3', sans-serif;
  max-height: 42px;
  background: transparent;
    border-color: #333;

    font-size: 16px;
    height: 42px;
}
.footer .ns-ltr-frm form .hs_email.hs-email.hs-fieldtype-text.field.hs-form-field{
 margin-bottom: 8px;
}
.footer .ns-ltr-frm form input[type=submit], form .hs-button {
    border: 1px solid #E1B600;
    padding-top: 12px;
    padding-right: 36px;
    padding-bottom: 12px;
    padding-left: 36px;
        font-family: Teko;
    font-style: normal;
    font-weight: 600;
    text-decoration: none;
    color: #000000;
    font-size: 16px;
    background-color: rgba(225, 182, 0, 1.0);
    border-radius: 8px;
    text-transform: none;
    /* text-transform: capitalize; */
    line-height: 1;
      text-box-trim: trim-both;
    text-box-edge: cap alphabetic;
    display: inline-block !important;
}
.footer .ns-ltr-frm-scsn .frm-prvcy-txt, .footer .ns-ltr-frm-scsn .frm-prvcy-txt *{
 font-size: 12px;
  line-height: 16px;
  margin-bottom: 0;
  color: #666666;
}
*/

.prtnr-hdng,
.prtnr-hdng * {
    font-weight: 600 !important;
    font-size: 14px !important;
    color: #ffffff !important;
}
.social-item * {
  display: inline-flex;
}
.footer .top-row .logo-content p {
  color: #ddd;
}
.footer .bottom-row * a:hover,
.footer .top-row li.hs-menu-item.hs-menu-depth-2 > a:hover {
  text-decoration: none;
}
/* @media screen and (max-width: 1440px) {

  .footer.lang-es .top-row .logo-content > span img,
  .footer.lang-pt .top-row .logo-content > span img {
    max-width: 174px;
  }
}
@media screen and (max-width: 1240px) {
  .footer.lang-es .top-row .logo-content > span img,
  .footer.lang-pt .top-row .logo-content > span img {
    max-width: 124px;
  }
} */
@media (min-width: 1024px) and (max-width: 1240px) {
.footer .top-row .prtnr-img-wrapper .prtnr-img:nth-child(2) {
    margin-left: 0px;
}
}
@media screen and (max-width: 1190px) {
  .footer .logo-menu-prt{
    gap: 10px;
  }
  .footer .top-row .footer-menu li.hs-menu-item.hs-menu-depth-1>a{
    font-size: 22px; 
  }
}
/* @media screen and (max-width: 1096px) {
.footer .logo-menu-prt {
gap: 32px;
justify-content: space-between;
width: calc(70% - 4px);
}
.footer .top-row .footer-menu {
width: calc(78% - 22px);
}
.footer .top-row .right-side-prt {
width: calc(30% - 12px);
padding-left: 16px;
}
} */
@media screen and (max-width: 1024px) {
  .footer .top-row .prtnr-img-wrapper .prtnr-img:nth-child(2) {
    margin-left: 12px;
  }
  .footer .logo-menu-prt {
    flex-direction: column;
    gap: 36px;
    align-items: flex-start;
  }
  .footer .top-row .logo-content {
    align-items: flex-start;
  }
  .footer .top-row .right-side-prt {
    align-self: flex-start;
  }
  .footer .top-row .footer-menu {
    width: 100%;
  }
  .footer .top-row .logo-content img {
    width: 128px !important;
  }
/*   .footer.lang-en .top-row .logo-content > span img,
  .footer.lang-es .top-row .logo-content > span img,
  .footer.lang-pt .top-row .logo-content > span img {
    max-width: 183px;
  } */
  .footer .bottom-row.dnd-section {
    padding-bottom: 24px;
    padding-top: 24px;
  }
  .footer .top-row .inner-wrapper {
    flex-direction: column;
  }
  .footer .logo-menu-prt,
  .footer .top-row .right-side-prt {
    width: auto;
  }
  .footer .top-row .footer-menu ul {
    justify-content: space-between;
    gap: 32px;
  }
  .footer .top-row .imgs-wrap {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
  }
  .footer .top-row .right-side-prt .avrns {
    margin-top: 0px;
  }
}
@media screen and (max-width: 768px) {
  .footer .ns-ltr-frm form{
padding: 0 !important;
    background: transparent;
}
  .footer .logo-menu-prt {
    padding: 36px 0;
    gap: 36px;
  }
/*   .footer.lang-pt .logo-menu-prt {
    gap: 24px;
  } */
  .footer .top-row .logo-content {
    gap: 36px;
  }
  .logo-content > a img {
    margin-left: 16px;
  }
  .footer .bottom-row .inner-wrapper,
  .footer .logo-menu-prt,
  .footer .top-row .inner-wrapper {
    flex-direction: column;
  }
  .footer .bottom-row .hs-menu-wrapper > ul,
  .footer .top-row .footer-menu .hs-menu-wrapper > ul {
    flex-direction: row;
  }
}
@media screen and (max-width: 481px) {
  .footer .bottom-row .hs-menu-wrapper > ul,
  .footer .top-row .footer-menu .hs-menu-wrapper > ul {
    flex-direction: column;
    gap: 36px;
  }
  .footer .top-row .footer-menu ul li.hs-menu-item.hs-menu-depth-1 {
    width: 100%;
  }
  .footer .top-row .imgs-wrap {
    align-items: flex-start;
    flex-direction: column;
  }
}
@media screen and (max-width: 640px) {
  .footer .top-row .footer-menu .hs-menu-wrapper > ul {
    flex-direction: column;
    gap: 40px;
  }
}
